lighttpd actualizado para Sarge

[spanish]

Esta web usa lighttpd como servidor web, y para poder ejecutar WordPress MU en condiciones necesita mod_magnet, disponible en las versiones 1.4.13 y superiores mientras que Sarge lleva la 1.4.12.

Los ficheros están disponibles aquí: lighttpd actualizado para Sarge.

Tiene dependencias de algunos paquetes de backports.org, así que para usarlo habrá que tener configurado backports.org en el sources.list.

[/spanish]

[english]

This site uses lighttpd as web server. In order to use WordPress MU it needs mod_magnet, available only with versions 1.4.13 and above, while Sarge ships with 1.4.12.

The latest packages are available here: updated lighttpd for Sarge.

They depend on some packages from backports.org, so you’ll need to have backports.org on your sources.list.
[/english]

Deja un comentario